{
    "mpmApp": {
        "unitReqInternal" : {
            "home": {
                "title": "Unit Req Internals",
                "createLabel": "Create a new Unit Req Internal",
                "createOrEditLabel": "Create or edit a Unit Req Internal",
                "search": "Search for Unit Req Internal"
            },
            "created": "A new Unit Req Internal is created with identifier {{ param }}",
            "updated": "A Unit Req Internal is updated with identifier {{ param }}",
            "deleted": "A Unit Req Internal is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Unit Req Internal {{ id }}?"
            },
            "detail": {
                "title": "Unit Req Internal"
            },
            "description": "Description",
            "qty": "Qty",
            "budget": "Budget",
            "dateCreate": "Date Create",
            "dateRequired": "Date Required",
            "branch": "Branch",
            "motor": "Motor",
            "orderItem": "Order Item",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
